# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

zh-CN:
  nav:
    exboard: 拓展板
    specs: 规格
    buy:   购买 & 服务
    wiki:  WiKI
    downloads:  下载
    design_services:  定制服务
    contacts:         联系我们
    about_us:         关于我们
    contact_us:       联系我们
    follow_us:        关注我们
    mx6:              mx6
    coming_soon:      即将发布！
  home:
    general_desc:  Aria Board Som 是面向低成本低功耗,高性能,高集成度,高可靠性的工业应用而设计,它可以大大缩短您的linux嵌入式设备开发所需时间.我们为您提供极具成本优势和时间优势的产品开发方案.
    summary_title: Aria Board SoM = 简单, 快速 & 可靠!
    summary_1:     TI Cortex™-A8 AM3352 600MHz, 800MHz or 1GHz
    summary_2:     256/512MiB DDR3L 800MHz
    summary_3:     板载SLC NAND / eMMC
    summary_4:     板载网卡, USB & 声卡等接口
    summary_5:     提供 Ubuntu 13.04 OS
    summary_6:     全球出售

    learn_more:     了解更多
    buy_now:        现在购买

    content_title:   "是时候把你的系统变成自己的产品了! 优点:"

    content1_title:  工业加工能力
    content1_1:      Texas Instruments SoC
    content1_2:      6层PCB,EMI特性更好
    content1_3:      144引脚 5mm x 5mm邮票孔接口
    content1_4:      支持宽温工作范围
    content1_5:      低功耗 <1W
    content1_6:      每一块都经过严格测试
    content1_7:      产能200k+/年

    content2_title:  灵活特性
    content2_1:      支持CAN, UART, SPI, I2C, I2S
    content2_2:      集成LCD,电阻触摸屏控制器
    content2_3:      支持数字MEMS麦克风
    content2_4:      支持WiFi, 蓝牙和红外接口
    content2_5:      支持双千兆网卡
    content2_6:      支持锂电池供电和充放电管理
    content2_7:      支持并口扩展,方便互联FPGA,DSP,摄像头等

    content3_title:  软件支持
    content3_1:      linux Kernel 3.2 (基于TI官方)
    content3_2:      U-boot 2013.04
    content3_3:      Ubuntu 13.04 armhf
    content3_4:      支持WinCE,Android,VxWorks等

    content4_title:  应用
    content4_1:      手持设备(电子书、行业PDA、POS、GPS、手持抄表机等)
    content4_2:      家庭设配(智能冰箱、电力行业）、电力行业
    content4_3:      医疗行业(监护仪、视力测试仪)
    content4_4:      工业控制(HMI、数据记录仪、气体频谱仪、气体在线分析仪)
    content4_5:      汽车电子(车载调度系统、车载电脑检测仪)

  download:
   download:        下载
   link:            链接
   notice:          资源下载


  contact:
    notice:         如果你有任何疑问，请联系我们！
    your_name:      您的称呼
    youre_email:    您的邮箱
    youre_message:  您的疑问
    send_message:   发送信息
    addr:           联系地址
    email:          联系邮箱

  buy:
    title:                在线购买
    notice:               您可以与我们销售人员联系！
    function_not_finish:  您可以与我们销售人员联系！
    contact:              联系方式
    ebay_link:            EBay链接

  spec:
    title:                规格
    notice:               产品详细参数
    function_not_finish:
    contact:              联系方式

  mx6_spec:
    title:                Aria Board Mx6
    spec_title:           Aria Board Mx6详细规格
    notice:               产品即将发布,敬请期待！